<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 801;


$sightsArray = array();

$sight = new SightItem();
$sight->name = 'Standortliste';
$sight->id = 737;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Adressauflistung pro Bundesland';
$sight->id = 739;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Bundesländer des Kurses';
$sight->id = 740;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Adressauflistung pro Bundesland alternativ';
$sight->id = 741;
array_push($sightsArray, $sight);